/* 소통24 플로팅 아이콘 */
.main-Y25Nov-nav1{position: fixed;right: 20px;top: calc(50% - 55px); z-index: 99;}
.MaY25N-AIse1{max-width: 295px;}
.MaY25N-AIse1 > dt{margin-bottom: 6px;display: flex;justify-content: end;}
.MaY25N-AIse1 > dt > p,
.MaY25N-AIse1 > dt > a{position: relative;background: #64d1ce;width: 60px;height: 60px;color: #fff;font-size: 16px;font-weight: 600;line-height: 1.2;border-radius: 5px;display: flex;align-items: center;justify-content: center;text-decoration: none;}
.MaY25N-AIse1 > dt > p::after,
.MaY25N-AIse1 > dt > a::after{position: absolute;bottom: -11px;left: calc(50% - 1px);width: 3px;height: 11px;background: #65cfcd;content:"";}
.MaY25N-AIse1 > dd{margin: 6px 5px 0;position: relative;height: 50px;min-width: 50px;padding: 2px;background: #64d1ce;border-radius: 50px;}
.MaY25N-AIse1 > dd::after{position: absolute;top: 0;right: 0;height: 50px;width: 50px;background: #64d1ce url('/images/main-sotong/MaY25N_AIse1.png') no-repeat center;border-radius: 50px;content:"";}
.MaY25N-AIse1 .search1{width: 0;height: 46px;border-radius: 50px;color: #666;font-size: 16px;background: #fff;transition: width 0.2s ease-in-out;}
.MaY25N-AIse1 .search1 .a-go1{position: absolute;top: 13px;left: 14px;width: 24px;height: 24px;background: url('/images/main-sotong/MaY25N_AIse2.png') no-repeat center;font-size: 0;}
.MaY25N-AIse1 .search1 input[type="text"]{width: 0;height: 100%;color: inherit;font-size: inherit;border: 0;padding: 0;}
.MaY25N-AIse1 .search1 input[type="text"]::-webkit-input-placeholder{color: inherit;}
.MaY25N-AIse1 > dd:hover .search1{padding: 2px 65px 2px 48px;width: 280px;}
.MaY25N-AIse1 > dd:hover .search1 input[type="text"]{width: calc(100% - 10px);transition: width 0.1s ease-in-out;}

